ul, ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#content {	
	width: 210px;
	font-size: 0.8125em;
}
.menu_int {
	width: auto;
	height: auto;
}
.menu_int > li > a {
	background-color: #798BA6;
	border-bottom: 1px solid #33373d;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 1em;
	display: block;
	position: relative;
	font-family: verdana;
	font-weight: 400;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}
.menu_int ul li a {
	background: #fff;
	border-bottom: 1px solid #efeff0;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 1em;
	display: block;
	position: relative;
	font-family: verdana;
	font-size: 0.923em;
	font-weight: 400;
	color: #878d95;
}
.menu_int ul li:last-child a {
	border-bottom: 1px solid #33373d;
}
.menu_int > li > a:hover, .menu_int > li > a.active {
	background-color: #35afe3;
	border-bottom: 1px solid #103c56;
}
.menu_int > li > a.active {
	border-bottom: 1px solid #1a638f;
}
.menu_int > li > a:before {
	content: '';
	font-size: 36px;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}

.item1 > a:before {
	background-position: 0 0;
}
.item2 > a:before {
	background-position: -38px 0;
}
.item3 > a:before {
	background-position: 0 -38px;
}
.item4 > a:before {
	background-position:  -38px;
}
.item5 > a:before {
	background-position: -76px 0;
}
.menu_int > li > ul li a:before{
	font-size: 8px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -2.7em;
}

.menu_int > li > ul li:hover a,
.menu_int > li > ul li:hover a:before {
	color: #32373D;
}






.menu_ici {
	width: auto;
	height: auto;
}
.menu_ici > li > a {
	background-color: #FF0000;
	border-bottom: 1px solid #33373d;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 1em;
	display: block;
	position: relative;
	font-family: verdana;
	font-weight: 400;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}

.menu_ici ul li a {
	background: #fff;
	border-bottom: 1px solid #efeff0;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 1em;
	display: block;
	position: relative;
	font-family: verdana;
	font-size: 0.923em;
	font-weight: 400;
	color: #878d95;
}
.menu_ici ul li:last-child a {
	border-bottom: 1px solid #33373d;
}
.menu_ici > li > a:hover, .menu_int > li > a.active {
	background-color: #35afe3;
	border-bottom: 1px solid #103c56;
}
.menu_ici > li > a.active {
	border-bottom: 1px solid #1a638f;
}
.menu_ici > li > a:before {
	content: '';
	font-size: 36px;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}
.menu_ici > li > ul li a:before{
	font-size: 8px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -2.7em;
}

.menu_ici > li > ul li:hover a,
.menu_ici > li > ul li:hover a:before {
	color: #32373D;
}













.menu_haut {
	width: auto;
	height: auto;
}
.menu_haut > li > a {
	background-color: #000000;
	border-bottom: 1px solid #33373d;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 1em;
	display: block;
	position: relative;
	font-family: verdana;
	font-weight: 400;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}

.menu_haut ul li a {
	background: #fff;
	border-bottom: 1px solid #efeff0;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 1em;
	display: block;
	position: relative;
	font-family: verdana;
	font-size: 0.923em;
	font-weight: 400;
	color: #878d95;
}
.menu_haut ul li:last-child a {
	border-bottom: 1px solid #33373d;
}
.menu_haut > li > a:hover, .menu_int > li > a.active {
	background-color: #35afe3;
	border-bottom: 1px solid #103c56;
}
.menu_haut > li > a.active {
	border-bottom: 1px solid #1a638f;
}
.menu_haut > li > a:before {
	content: '';
	font-size: 36px;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}
.menu_haut > li > ul li a:before{
	font-size: 8px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -2.7em;
}

.menu_haut > li > ul li:hover a,
.menu_haut > li > ul li:hover a:before {
	color: #32373D;
}










.menu_int_fixe {
	width: auto;
	height: auto;
}
.menu_int_fixe > li > a {
	background-color: #798BA6;
	border-bottom: 1px solid #33373d;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 1em;
	display: block;
	position: relative;
	font-family: verdana;
	font-weight: 400;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}
.menu_int_fixe ul li a {
	background: #fff;
	border-bottom: 1px solid #efeff0;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 1em;
	display: block;
	position: relative;
	font-family: verdana;
	font-size: 0.923em;
	font-weight: 400;
	color: #878d95;
}
.menu_int_fixe ul li:last-child a {
	border-bottom: 1px solid #33373d;
}
.menu_int_fixe > li > a:hover, .menu_int > li > a.active {
	background-color: #35afe3;
	border-bottom: 1px solid #103c56;
}
.menu_int_fixe > li > a.active {
	border-bottom: 1px solid #1a638f;
}
.menu_int_fixe > li > a:before {
	content: '';
	font-size: 36px;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}